#loading {
		-webkit-animation: rotation 3s infinite linear;
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotateY(0deg);
		}
		to {
				-webkit-transform: rotateY(360deg);
		}
}

.header-bar, .high-z{
	z-index:99999 !important;
}


.lang-btn .vce-button--style-basic-icon-icon {
    opacity: 1 !important;
}

.lang-btn .vce-button--style-basic-icon-text {
    left: -16px;
}

.video-safex .vce-icon {
    display: none;
}

.video-safex{
    z-index:1 !important;
}

.event-style1 {
    margin-left: -60px;
    margin-top: 130px;
}

.menu-safex .menu-item a {
    font-weight: 300 !important;
}

/***slider***/

.slide-accueil {
    margin-top:-190px;
}

body {
    overflow-x: hidden;
}
a {
    border-bottom: 0 !important;
}
a:focus, a:hover {
    text-decoration: none;
}
.logo-footer img{
	filter:brightness(100);
}

.form-footer-saf textarea {
    height: 200px;
}

.newsletter-saf .tnp-form {
	display: flex;
}

.newsletter-saf .tnp-widget-minimal input.tnp-submit {
	
    width: 30%;
	background-color: #1c4269;
	border-top-right-radius: 20px;

}

.newsletter-saf input.tnp-email::placeholder {
    color: white;
}

.newsletter-saf .tnp-widget-minimal input.tnp-email {
	
border: 1px solid #1c4269;
	background-color: transparent;
	border-top-left-radius: 20px;

}

.event-row .vce-post-description--background-color-fff {
    background-color: #000000ab;
}

.row-news {
    z-index: 9999 !important;
}

.event-safex .vce-classic-tabs-tab-title {
    font-size: 13px;
    border: none !important;
    padding: 8px 45px !important;
    border-radius: 5px;
    color: #289cd3 !important;
    display: block;
    font-weight: 600;
}

.event-safex .vce-classic-tabs-tab-title:hover {
    background-color: #009d9d;
    color: #fff !important;
}


.event-safex .vce-classic-tabs-tab[data-vcv-active=true] {
    border-bottom-color: transparent;
    background-color: #009d9d;
    color: #fff !important;
	border-radius: 5px;
}

.event-safex .vce-classic-tabs-tab[data-vcv-active=true] .vce-classic-tabs-tab-title {
    color: #fff !important;
}

.event-safex .vce-classic-tabs-list .vce-classic-tabs-tab{
	margin: 0 !important;
	border-radius:5px;
}

.event-safex .vce-classic-tabs-container::before, .event-safex .vce-classic-tabs-container::after {
    border-bottom: none;
}

.event-safex .vce-classic-tabs-panels-container{
	border:none !important;
}

.event-safex img {
    width: 100%;
    height: 250px !important;
}
.event-safex .info h3 {
    background: transparent !important;
}

h3.vce-post-grid-with-hover-button-title {
    font-size: 18px;
    font-family: 'Roboto';
}

.bar-event-org h3.vce-google-fonts-heading-inner:hover {
    transform: scale(1.2);
  /**  transition: .6s;
    color: #3b5998;**/
    cursor: pointer;
    font-weight: 600 !important;
}

/**.bar-event-org h3.vce-google-fonts-heading-inner{
    transition: .6s;
}**/

.post-inter .vce-post-description--category {
    display: none;
}

.post-inter .vce-post-description--title {
    font-family: Roboto;
}

.btn-print button {
    background: none;
    color: #fff;
    border: none;
    font-family: abel;
    font-size: 16px;
    padding: 0;
}

.revue-presse h3.vce-post-description--title {
    font-size: 30px !important;
    font-family: abel !important;
}
.actu-slide .vce-posts-slider-item-content:after {
    content: 'EN SAVOIR PLUS';
    position: absolute;
    font-size: 18px;
    bottom: 55px;
    padding: 10px 50px;
    border: 2px solid #fff;
    color: #fff;
    font-family: Abel;
}
.actu-slide .vce-posts-slider-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.info_contact table tr td, 
.info_contact table tr th {
    border: transparent;
    border-bottom: 1px solid #ddd;
    text-align:left;
    font-size: 14px;
    padding-left: 20px;
    height: 65px;
}
.info_contact table tr:first-child th:first-child {
    /*background: #0F365E;*/
    background-image: linear-gradient(45deg,#1c9dd8,#00767e);
    color: #fff;
    font-size: 15px;
    font-weight: 700;
}
.info_contact tbody {
   border-bottom: 5px solid #00767e;
}
.contact-form input {
    border: 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    width: 100%;
    font-family: Abel;
}
.contact-form textarea {
    border: 0;
    border-bottom: 1px solid #ddd;
    height: 140px;
    width: 100%;
    font-family: Abel;
}
.contact-form input::placeholder, .contact-form textarea::placeholder, 
.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
    color: #ddd;
    padding-left: 10px;
}
.contact-form input:-ms-input-placeholder , 
.contact-form textarea:-ms-input-placeholder {
    color: #ddd;
    padding-left: 10px;
}
.contact-form input[type=submit] {
    height: 45px;
    background-image: linear-gradient(45deg,#1c9dd8,#00767e);
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}


.asym-style .vce-posts-grid-wrapper {
      overflow: visible !important;
}

.asym-style article.vce-posts-grid-item:before {
    content: "";
    position: absolute;
    left: 0;
    background: #0b598e;
    width: 100%;
    height: 50%;
    bottom: 0px;
    z-index: 1;
    -webkit-clip-path: polygon(100% 0, 40% 100%, 100% 100%);
    clip-path: polygon(100% 0, 40% 100%, 100% 100%);
}

.asym-style .vce-post-description--content {
    background-image: none !important;
}


.program-manif .vce-post-description--excerpt {
    display: none;
}


.program-manif h3.vce-post-description--title {
    height: 100px !important;
}


.program-manif h3 {
    font-family: Abel;
    word-break: break-word !important;
}

.style-tableau table tr td, .style-tableau table tr th, .style-tableau table tr td, .style-tableau table tr th {
    padding: .4375rem;
    border: 1px solid #555;
    border: transparent;
    border-bottom: 1px solid #ddd;
    text-align: left;
    font-size: 14px;
    padding-left: 15px;
}

.txt-justify{
    text-align:justify;
}

.event-safex .vce-background-image-grid-container.vce-posts-grid-container .vce-post-description--content::before{
    background: rgba(11, 55, 97, 0.7) !important;
    opacity: 1 !important;
}

.event-safex h3.vce-post-description--title {
    font-size: 18px !important;
}

.faq h4 {
    font-family: Raleway;
}


/******** Pulse animation********/



         /***FPA****/
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}


.dev-exposant button {
    animation: shake 2s cubic-bezier(.36,.07,.19,.97) infinite;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}


.actu-fpa h3 {
    font-family: Abel;
}

.insc-fpa .vce-separated-button-text {
    font-size: 12px;
}


.menu-safex.fpa ul.sub-menu {
    background-color: #915f6aa6 !important;
    border: none !important;
}


.tab-media .vce-classic-accordion-panel-heading {
    background-color: #e8b744;
    color: #fff !important;
}

.tab-media .vce-classic-tabs-panel-heading {
    background-color: #e8b744;
    color: #fff;
}


.tab-media .vce-classic-accordion-panel[data-vcv-active=true] .vce-classic-accordion-panel-heading {
    background-color: #75610B;
}

.tabs-salon .vce-classic-tabs-panel-title {
    background-color: #915f6a !important;
    color: #fff !important;
}

.tabs-salon .vce-classic-tabs-panel[data-vcv-active=true] .vce-classic-tabs-panel-title{
    background-color: #391f4c !important;
}


/***Appels d'offres*****/

.post-inter.appels .vce-post-description--image {
    padding-bottom: 25% !important;
}


/***qui sommes-Nous Video****/

#pulse-button .vce-features--icon.vce-icon {

    cursor: pointer;
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.5);
    -webkit-animation: pulse 1.5s infinite;
}


.pulse-button{
  position:absolute;
  padding-top:100px;
  width: 100%;
  
}

#pulse-button .vce-features--icon.vce-icon:hover {
  -webkit-animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}


.slide-nous{
    margin-top:-230px;
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
  background: #0e89a9;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 0px;
  width: 19%;
  position: fixed;
  right: -16%;
  z-index: 1000;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all 1s ease;
}

.float-sm .fa {
  font-size: 15px;
  color: #fff;
  padding: 10px 0;
  width: 40px;
}

.fl-fl:hover {
  right: 0;
}

.fl-fl a {
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px;
  vertical-align: middle;
}

.float-fb {
  top: 220px;
}

.float-tw {
  top: 440px;
}

.float-gp {
  top: 385px;
}

.float-yo {
  top: 265px;
}

.float-ig {
  top: 310px;
}

.float-pn {
  top: 495px;
}

.fl-fl.float-fb {
    background-color: #3b5998;
}

.fl-fl.float-ig {
    background: radial-gradient(
 circle at 30% 110%,
 #ffdb8b 0%,
 #ee653d 25%,
 #d42e81 50%,
 #a237b6 75%,
 #3e5fbc 100%
 );
}

.fl-fl.float-yo {
    background-color: #FF0000;
}

/* Floating Social Media Bar Style Ends Here */


/***Revue presse 2****/

.revue-presse2 .vce-post-description--excerpt {
    display: none;
}

.revue-presse2 h3.vce-post-grid-with-box-title {
    font-size: 22px;
    height: 93px;
    font-family: Raleway;
    color: #fff;
}

.revue-presse2 .vce-post-description--background-color-fff {
    background-color: #0f365eb3;
}

.revue-presse2.mannif h3.vce-post-grid-with-box-title {
    font-size: 17px;
    height: 100px;
    font-family: Raleway;
}



/*****Actualités***/

.actualite2 h3{
    font-family: Abel;
}

.actualite3 h3{
    font-family: Abel;
}

.actualite2 .vce-post-slider-block-item-content {
    background-color: #1f1f1fd1;
    clip-path: polygon(0 0, 68% 0%, 100% 100%, 0% 100%);
    width: 80%;
}

.actualite2 .vce-post-description--excerpt,  .actualite2 h3.vce-post-slider-block-item-title {
    
    max-width: 76% !important;
}

.actualite2 h3.vce-post-slider-block-item-title {
    font-size: 22px;
}

.actualite3 h3.vce-post-slider-block-item-title {
    font-size: 22px;
}

.actualite2 .vce-post-description--excerpt{
    font-size: 15px;
}

.actualite3 .vce-post-description--excerpt{
    font-size: 15px;
}

.actualite2 .vce-post-description--background-wrapper-box {
    z-index: 1 !important;
}

.actualite2 .vce-post-slider-block-item-content {
    z-index: 999999999 !important;
    margin-top: -500px;
    margin-bottom: 60px;
    padding: 120px 30px;
    margin-left: -60px;
}


.actualite2 .vce-post-slider-block-item:hover .vce-post-slider-block-item-content {
    padding: 120px 30px;
}

.actualite2 .vce-post-slider-block-item:hover {
    padding: 15px !important;
}

.actualite2 .vce-post-slider-block-item {
    padding: 15px;
}

.actualite2 .vce-post-slider-block-arrow.vce-post-slider-block-next-arrow.slick-arrow {
    background-color: #0e89a996;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    height: 160px;
    margin: 220px 45px;
}

.actualite2 .vce-post-slider-block-item-inner
 {
    padding-left: 60px;
}

.actualite2 #Next-Arrow {
    fill: #ffffff;
}


.actualite3 #Next-Arrow {
    fill: #0a849f;
}


@-webkit-keyframes slide {
    100% { right: 0; }
}

@keyframes slide {
    100% { right: 0; }
}

.actualite2 .vce-post-slider-block-item-content {
    right: -800px;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}


/***Contactez-nous 2******/



.contact-form2 label {
    font-weight: 500 !important;
    color: #0f365e;
}

.contact-form2 input[type="radio"] {
    inline-size: max-content;
    margin-right: 15px;
    height:15px;
}

.contact-form2 input, .contact-form2 select {
    border: 0;
    border: 1px solid #ddd;
    margin: 10px;
    width: 100%;
    font-family: Abel;
    height: 50px;
}
.contact-form2 textarea {
    border: 0;
    border: 1px solid #ddd;
    height: 140px;
    width: 100%;
    margin-left: 10px;
    font-family: Abel;
}
.contact-form2 input::placeholder, .contact-form2 textarea::placeholder, 
.contact-form2 input::-webkit-input-placeholder,
.contact-form2 textarea::-webkit-input-placeholder {
    color: #666;
    padding-left: 10px;
}
.contact-form2 input:-ms-input-placeholder , 
.contact-form2 textarea:-ms-input-placeholder {
    color: #ddd;
    padding-left: 10px;
}
.contact-form2 input[type=submit] {
    height: 45px;
    background-image: linear-gradient(45deg,#1c9dd8,#00767e);
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}


/****menu espace d'exposition****/


.menu-expo a:before {
    font-family: FontAwesome;
    content: "\1100" !important;
    display: inline-block;
    padding-right: 6px;
    vertical-align: middle;
}

/****FPA 2 FOOTER ICON *****/

.icon-footer-fpa .vce-features--icon.vce-icon {
    height: 35px;
    width: 35px;
}

/***FPA 2 Actualités***/

.actu-fpa-acc-1 .vce-post-description--excerpt, .actu-fpa-acc-2 .vce-post-description--excerpt {
    display: none;
}

.actu-fpa-acc-1 h3.vce-post-description--title {
    font-size: 20px !important;
    font-family: Lato;
    letter-spacing: 1px !important;
}

.actu-fpa-acc-2 h3.vce-post-description--title {
    font-family: Lato !important;
    font-weight: 600 !important;
}


.btn-actu-fpa-2 span, .btn-actu-fpa-1 span {
    font-size: 14px;
    font-family: Amarante !important;
}

.btn-actu-fpa-2 button, .btn-actu-fpa-1 button{
    padding: 10px 20px !important;
}

.actu-fpa-acc-2 .vce-posts-grid-item {
    background-color: #fff !important;
    border-radius: 20px;
    box-shadow: 0px 2px 3px #8080806b;
    margin-top: 20px;
    height:160px;
}

.actu-fpa-acc-2 .vce-post-description--content {
    padding: 15px 0 0 30px !important;
}
/***Replays FPA ***/


.video-fpa-scale:hover .vce-asset-background-simple {
    transform: scale(1.1);
    transition: 1.2s;
}

.video-fpa-scale .vce-asset-background-simple {
    transition: 1.2s;
}


/***fpa newsletter ***/

.newsletter-saf.fpa .tnp-widget-minimal input.tnp-submit {
	
    width: 30%;
	background-color: #303237;
	border-top-right-radius: 20px;

}

.newsletter-saf.fpa .tnp-widget-minimal input.tnp-email {
	
    border: 1px dashed #303237;
	background-color: transparent;
	border-top-left-radius: 20px;

}

.newsletter-fpa {
    z-index:9999;
}

.logo-part img.vce-logo-slider-img {
    width: 147px;
}

.compte-rebours .vce-countdown-value-container {
    background-color: #ffffffb0 !important;
    border-radius: 20px;
}

.newsletter-saf.ar { 
    direction: ltr;
    }

/******Manifestation **********/

.mannif .vce-post-description--excerpt {
    display: none;
}

.mannif h3.vce-post-description--title a {
    font-family: Raleway;
    word-break: normal !important;
    font-size: 20px;
}

.mannif h3.vce-post-description--title {
    height: 90px;
}

.tab-media-fia .vce-classic-accordion-panel-heading {
    background-color: #BCCF00;
    color: #fff !important;
}

.tab-media-fia .vce-classic-accordion-panel[data-vcv-active=true] .vce-classic-accordion-panel-heading {
    background-color: #811e6c;
}

/***SITP *****/

.tab-media-sitp .vce-classic-accordion-panel[data-vcv-active=true] .vce-classic-accordion-panel-heading{
    background-color: #a5360a;
    color: #fff;
}

.tab-media-sitp .vce-classic-accordion-panel-heading{
    background-color: #ec5418;
    color: #fff;
}

.toggle-animation h3{
    
  font-family:Raleway;
}



/*******Tourisme DZ ***/

.tab-media-tour .vce-classic-accordion-panel[data-vcv-active=true] .vce-classic-accordion-panel-heading{
    background-color: #056A39;
    color: #fff;
}

.tab-media-tour .vce-classic-accordion-panel-heading{
    background-color: #0A8136;
    color: #fff;
}


.menu-menu-langue-container li.menu-item-2102, .menu-menu-langue-ar-container li.menu-item-2200, .menu-language-menu-container li.menu-item-2765 {
    display: none;
}

.menu-menu-langue-container ul.menu, .menu-menu-langue-ar-container ul.menu, .menu-language-menu-container ul.menu{
    padding:0 !important;
}

.menu-menu-langue-container .menu-item a, .menu-menu-langue-ar-container .menu-item a, .menu-language-menu-container .menu-item a {
    padding: 9px 15px !important;
    background-color: #fff;
    border-radius: 5px;
}

.menu-menu-langue-container ul.sub-menu,.menu-menu-langue-ar-container ul.sub-menu, .menu-language-menu-container ul.sub-menu {
    left: 0px !important;
}

.wpml-ls-current-language>a:after {
    content: '\02C5';
    font-weight: 800;
    padding-left: 10px;
    font-size: 12px;
}

.menu-menu-langue-ar-container .wpml-ls-current-language>a:after {
    padding-right: 10px !important;

}

.menu-menu-langue-ar-container {
    float: right;
    margin-top: -30px !important;
}